My Graphing Calculator Lite

Price: $0.99

Infomation

Category:
Education
By:
Gamal Saeed Shaalan
Version:
1.1.1
Released:
2017-08-07
Shared:
2017-08-10
Size:
7.5 MB
Download:
560
Compatibility:
Compatibility: Requires iOS 8.0 or later. Compatible with iPhone, iPad, and iPod touch.

Description

My Graphing Calculator Lite brings at your palm the functionality of a standard scientific calculator in addition to powerful functions graphing.

Features

1- Scientific calculator
● A powerful and easy to use scientific calculator.
● Calculations are saved and presented in a history tape.

2- Graphing
● Up to four functions can be graphed simultaneously.
● Pinch to zoom and drag to move the graph.
● Trace mode is available for investigation of graph functions values.

3- Built in functions
The following built in functions are supported:

abs, acos, acosh, acot, acoth, acsc, acsch, asec, asech, asin, asinh, atan, atanh, cos, cosh, cot, coth, csc, csch, exp, ln, log, log2, logbase, sec, sech, sin, sinh, sqrt, tan, tanh.

4- Table View
● View the values of your functions in a table.
● Set variable start value and increment to be able to evaluate your functions at any value.

If you have any comments, problems or suggestions, you are most welcome to contact me at [email protected]

...More Download the app

Video/Screenshots

What's New

Bug fixing.

Changes for version 1.1:
● Landscape Graphs in iPhone.
● 64 bit support, this will enable the app to work with the upcoming iOS 11 and will improve performance on 64 bit devices if all apps have 64 bit support.
● Support for Slide over and Split View Multitasking on iPad models that support these features. My Graphing Calculator Lite can now be run in the same screen with another app on iPad devices supporting Split View.
● Replaced iAd with AdMob.
● Bug fixes for some bugs that appeared when version 1.0 was run on devices with iOS 10.

...More

Infomation

Category:
Education
By:
Gamal Saeed Shaalan
Version:
1.1.1
Released:
2017-08-07
Shared:
2017-08-10
Size:
7.5 MB
Download:
560
Compatibility:
Compatibility: Requires iOS 8.0 or later. Compatible with iPhone, iPad, and iPod touch.